@0    = ~¿Siempre entras , ¡Espera! ¿Qué tenemos aquí? ¡Oh, eso es algo hermoso! Este orbe que tienes aquí. ¡Es espléndido!~
@1    = ~Su anterior propietario no era nada espléndido.~
@2    = ~¿Eso significa que puedes hacer algo más que mostrar algunas estrellas y poner la piel de gallina?~
@3    = ~Lo que tienes aquí es una rara esfera que contiene magia antigua. O más bien una puerta en miniatura de un solo sentido a ese poder místico. Hmm, sólo he oído hablar de estas cosas, pero...~
@4    = ~Puedes vendérmelo o simplemente dejar que lo estudie, pero eso te costará más. Espero que lo entiendas, me quedaría sin este poder actual.~
@5    = ~Sólo será útil para expertos en artes mágicas, así que... tenlo en cuenta. Puedo darte siete mil piezas de oro o puedes darme diez mil. Déjame estudiarlo durante una semana y luego te enseñaré a usarlo. Y antes de que digas nada: sí, te lo devolveré. Llevo años viviendo aquí y no tengo ganas de no vivir. Me gusta estar aquí.~
@6    = ~Creo que me gustaría venderlo.~
@7    = ~Me gustaría quedarme con el orbe. Estúdialo y volveré en una semana.~
@8    = ~Tengo que pensar en ello y tal vez recaudar algunos fondos.~
@9    = ~¡Ah, es una noticia maravillosa!~
@10   = ~Ahora, aquí está tu oro. Haz buen uso de él y ahora, por favor, vete. No es nada personal. Simplemente no me gusta la compañía.~
@11   = ~Por supuesto. Vuelve en una semana. Entonces te enseñaré.~
@12   = ~Por supuesto. Ya sabes dónde encontrarme cuando tengas el oro. O cuando decidas venderlo.~
@13   = ~¿Has decidido qué hacer con el orbe?~
@14   = ~Aún tengo que pensarlo. Y tal vez recaudar algunos fondos.~
@15   = ~¿Ya estás aquí por el orbe? Necesito un poco más de tiempo. Por favor, vuelve más tarde.~
@16   = ~Ah, eres tú. He terminado con el orbe. Ahora, la otra parte del trato.~
@17   = ~Es tal como pensaba: un portal cósmico unidireccional. Puede ser utilizado por los expertos en magia. Magos. Hechiceros. Tal vez algunos bardos, si son lo suficientemente buenos.~
@18   = ~Mira. Sostenlo así. ¿Ves? Flotará junto a tu mano. Ahora tienes que concentrarte en él y podrás disparar estrellas. Sí, estrellas.~
@19   = ~La potencia tendrá un coste, pero si quieres mi opinión... merece la pena.~
@20   = ~Tómalo y recuerda: tienes un hermoso trozo del cosmos en tus manos.~
@21   = ~Ahora vete, por favor. Prefiero estar en soledad.~
@22   = ~No estoy seguro de haberte invitado aquí. Deberías irte.~
